.content {
  max-width:1200px;
  margin-left: auto;
  margin-right:auto;
  box-sizing:border-box;
  padding:0;
  width:100%;
  position: relative;
  overflow: hidden;
}
@media (max-width:1200px) {
 .content {
  padding-left:1em;
  padding-right:1em;
} 
}
header, menu, footer, main {
  display:block;
  margin:0;
  padding:0;
}
.flexheader {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.fb:before {
  content: "\F09A";
font-family: wb;
}
.insta:before{
  content: "\F16D";
font-family: wb
}
.sticky header {
  font-size:12px;
}
.cs-p-grey .content:empty {
  display:none;
}
footer, main {
  position:relative;
  z-index:1; display:block;
}
main {
  min-height: 4em;
}
.cs-stylish-select main {
  z-index:2;
}
img#cornerstone-watermark {
  height:26px; width:auto; display:block;
}
.cs-design-zone .facebook-article {
  display:block !important;
}
.cs-design-zone .logo-image.image-element {
  display:block !important;
  height:100% !important;
}
header .content {
  overflow: visible;
}
.custom-calendar-wrap {
  padding-left:2em;
  padding-right:2em;
}
.clear {
  clear:both;
}
.cs-p-75 .system-view-base-class {
  margin-bottom:2em;
}
.cs-p-75 .system-view-base-class:last-child {
  margin-bottom:0em;
}
.cs-p-75 .system-view-base-class .cs-w-website-bread-crumbs {
margin-bottom:0;
}
.cs-p-25 .system-view-base-class {
  margin-bottom:2em;
}
.cs-p-25 .system-view-base-class:empty {
  display:none;
}
.cs-p-75 .system-view-base-class:empty {
  display:none;
}
.cs-p-25 .system-view-base-class:last-child {
  margin-bottom:0em;
}
.font-light {
  font-weight:300;
}
.font-medium {
  font-weight:500;
}
.font-xbold {
  font-weight:900;
}
.font-bold {
  font-weight:600;
}
.small {
  font-size:0.8em;
}
header {
  display:block;  
  left:0; top:0;
  z-index:2;
  width:100%;
  
}
.sub {
  position:relative;
}
.home {
  position:absolute;
  background: -moz-linear-gradient(top, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 20%, rgba(0, 0, 0, 0) 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
.white {
  background:white;
}
.cs-stylish-select header {
    position:relative;
  }
  
 .cs-stylish-select .cs-p-top4em {
    margin-top:0;
  }
.padding4em {
  padding:4em;
  box-sizing:border-box;
}
.padding1em {
  padding:1em;
  box-sizing:border-box;
}
.padding2em {
  padding:2em;
  box-sizing:border-box;
}
.paddingtop2em {
  padding-top:2em;
}
.paddingtop1em {
  padding-top:1em;
}
@media (max-width:1240px) {
  .content {
    padding-left:2em;
    padding-right:2em;
  }  
}
@media (max-width:768px) {
  .padding4em {
  padding:1em;
}
}
/*sg*/
#view_3249684 .article-holder .super-title,#view_3367708 .article-holder .super-title{
    font-size: 1.4em;
    text-transform: uppercase;
    color: #eb6c21;
    line-height: 1.1em;
}
.typeh5_index{
    font-family: ProximaNova-Semibold,Arial,sans-serif;
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.1em;
}
#view_3189390-body .slider.sy-list article{
  max-height:400px;
}
.cs-t-6345-w.cs-e-6345-orange.cs-a-related.cs-w-article-list2 .article{
    padding-left: 1em;
    padding-right: 1em;
    width:initial;
  max-width:243px;
}
.cs-t-6345-w.cs-e-6345-orange.cs-a-related.cs-w-article-list2 .article .title{
  min-height:55px;
}
.cs-t-6345-w.cs-e-6345-orange.cs-a-related.cs-w-article-list2 .article:last-child .title{
      border-bottom: 1px dashed #f6b996;
}
.cs-t-1-w.cs-e-6345-orange.cs-a-masonry.cs-w-article-list2 .title{
  min-height:63px;
}
.cs-t-1-w.cs-e-6345-orange.cs-a-masonry.cs-w-article-list2 .sub-title{
  min-height:30px;
}
.color_white_block{
 	font-weight: bold;
    font-size: 20px; 
}
.cs-t-6345-w.cs-e-6345-orange.cs-a-topaz-color-box.cs-w-website-html .color_white_block a{
  color:#fff !important;
}
.typeh2_index{
 	 font-family: ProximaNova-Semibold,Arial,sans-serif;
    font-size: 2.2em;
    font-weight: normal;
    line-height: 1.1em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.typeh3_index{
      font-family: ProximaNova-Semibold,Arial,sans-serif;
    font-size: 1.8em;
    font-weight: normal;
    line-height: 1.1em;
  margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
header .cs-p-logo{
  display:flex;
}
header .cs-p-logo>div>div{
  display:flex;
}
header .adress_header,header .contacts_header{
  float:left;
  margin-top:55px;
}
header .adress_header{
  color:#212a32;
}
header .contacts_header{
  margin-left:20px;
}
header .adress_header span,header .contacts_header span{
  display:block;
  font-size: 16px;
}
.cs-t-6345-w.cs-e-6345-orange.cs-a-default.cs-w-system-search-query .soc-shapka{
  width:94px;
}
.cs-t-6345-w.cs-e-6345-orange.cs-a-default.cs-w-system-search-query .white.padding1em{
  padding-right:10px;
}
@media (max-width: 980px) {
  header .adress_header, header .contacts_header{
    float:none;
    margin:0px;
  }
  header .adress_header{
    margin-top:28px;
  }
  header .contacts_header{
    margin-top:8px;
  }
}
.cs-t-6345-w.cs-e-6345-orange.cs-a-default.cs-w-system-search-query .query{
  display:block;
}
.cs-t-6345-w.cs-e-6345-orange.cs-a-default.cs-w-system-search-query .query>div>div{
  vertical-align:middle;
}
@media (max-width: 680px) {
  .cs-t-6345-w.cs-e-6345-orange.cs-a-default.cs-w-system-search-query .query,header .adress_header{
    display:none;
  }
  header .contacts_header {
      margin-top: 51px;
  }
  .cs-t-6345-w.cs-e-6345-orange.cs-a-default.cs-w-system-search-query .soc-shapka{
    margin-left:0px;
  }
  .cs-p-nav{
    max-width:82px;
    
    min-width:initial;
  }
  .cs-p-logo{
    max-width:88%;
  }
  .cs-p-logo>div{
    display:inline-block;
    vertical-align:middle;
  }
  .cs-p-logo .website-html-body img{
    max-width:80px !important;
  }
  .cs-p-logo .logo_main_page .website-html-body img{
    max-width:100px;
  }
  .cs-p-nav>div:last-child .padding1em.white,.cs-p-nav>div:last-child{
    padding-top:0px !important;
  }
  .cs-p-nav>div:last-child .padding1em.white{
    padding-bottom:5px;
  }
  .cs-p-main-block{
    margin-top:9.25em;
  }
  header .cs-p-logo{
    margin-top:12px;
  }
  header .logo_main_page{
    margin-top:0px;
  }
 header .logo_main_page .contacts_header{
    margin-top:0px;
  }
  header .logo_main_page .contacts_header span:last-child{
    display:none;
  }
  header .logo_main_page>div:last-child>div{
        padding: 8px 9px !important;
  }
   header .logo_main_page>div:last-child>div .contacts_header span:first-child{
       font-size:11px;
  }
  .main_page_socials_block.cs-p-nav>div:last-child .padding1em.white{
    background:none;
  }
  
  
 .cs-p-nav{
    position:initial;
  }
  .cs-p-nav>div:last-child .query{
    display: block !important;
    position: absolute;
    max-width: 190px;
    left: 37px;
    bottom: 4px;
  }
  
  .main_page_socials_block .query{
    display: block !important;
    position: absolute;
    max-width: 202px;
    left: 15px;
  }
  .main_page_socials_block{
    position:initial;
  }
  
  .attraction_header .content.cs-p-flex{
    align-items:end;
  }
  .attraction_header .padding1em.white{
    padding:0px;
    padding-bottom:5px;
  }
  .attraction_header .cs-p-search{
    max-width:68px;
  }
  .attraction_header .cs-p-search>div:last-child{
    padding-top:0px;
  }
  .attraction_header .query{
  display: block !important;
    position: absolute;
    max-width: 190px;
    left: 37px;
    bottom: 4px;
  }
  .attraction_header .content.cs-p-flex{
    margin-bottom:5px;
  }
  
}
@media (max-width: 500px) {
  header .cs-p-logo #view_3403174 img{
    max-width:157px;
    
  }
  header .cs-p-logo{
    display:block;
  }
  header .contacts_header{
    margin-top:0px;
  }
  header .contacts_header a{
    font-size:11px;
  }
  header .soc-shapka{
   opacity:0;
  }
  .cs-p-nav>div:last-child .query{
    max-width: 277px;
    left: 37px;
  }
  .cs-p-nav>div:last-child .query div div:last-child{
    background: #fff;
    padding: 7px;
  }
}
.logo_main_page #view_3403204 .website-html-body:after{
  content:'';
  display:block;
  clear:both;
}
.logo_main_page .adress_header, .logo_main_page .contacts_header{
  float:none;
  margin-top:0px;
  margin-left:0px;
}
header .logo_main_page{
  display:block;
}
.logo_main_page .contacts_header{
	margin-left: 0;
    margin-top: 10px;
}
.logo_main_page #view_3403204 .website-html-body{
	 background: #ffffffbf;
    padding: 8px 19px;
    border-radius: 3px;
    float: left; 
}
@media (max-width: 350px) {
  .cs-p-logo .website-html-body img {
    max-width: 78px !important;
  }
  header .cs-p-logo{
    margin-top:0px;
  }
  .main_page_socials_block.cs-p-nav>div:last-child{
    margin-top:-6px;
  }
}
@media (max-width: 860px) {
  .logo_main_page{
    display:none;
  }
}
#view_3403537 .text-container .title a{
  font-size: 21px;
  min-height: 51px;
  display: block;
}
.mod_title_23{
   font-size: 1.5em;
    text-transform: uppercase;
    font-weight: 500;
    color: #ff5400;
    margin-left: 19px;
}
header .contacts_header  .phone_soc,header .contacts_header  .soc-shapka{
  display:inline-block;
  vertical-align: middle;
}
header .contacts_header{
  margin-top: 42px;
}
nav.cs-p-nav .soc-shapka,header .cs-p-search .soc-shapka {
  display:none;
}
@media (max-width: 980px) {
  header .contacts_header{
    margin-top:8px;
  }
  header .contacts_header .soc-shapka{
    display:block;
  }
  header .adress_header{
        margin-top: 6px;
  }
}
@media (max-width: 680px) {
  .cs-p-nav>div:last-child .query{
    bottom: 0px;
  }
  header .contacts_header {
      margin-top: 0px;
  }
  header .cs-p-logo{
    margin-top:3px;
  }
  header .contacts_header .soc-shapka{
    opacity:0;
    display:none;
  }
  header .contacts_header .soc-shapka img{
    max-width:19px !Important;
  }
  header .content.flexheader{
    padding-bottom: 13px;
  }
}
#view_3085420 .articlelist .article-link .super-title{
      color: #eb6c21;
    font-size: 19px;
}
#view_3091805____model .image-container{
  display:none;
}
#view_3091805____model .text-container .title-block a{
      font-family: "Roboto",sans-serif;
    font-size: 1em;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 0.5em;
    display: inline-block;
    border-bottom: dashed 1px #ff5400;
    transition: all 0.5s ease;
  color: #eb6c21;
  font-weight: 400;
}
#view_3091805____model .text-container .title-block a:hover {
    border-bottom: solid 1px #eb6c21;
}
#view_3091805____model .article{
  margin:0px;
}
#view_3391365  .form-forms-view-control{
  margin:0px;
}
#view_3391365{
  padding-top:0px !important;
}
#view_3085288 .articlelist .article-link .super-title {
    color: #eb6c21;
    font-size: 17px;
}
#view_3088388 .articlelist .article-link .super-title {
    color: #eb6c21;
    font-size: 17px;
}
#view_3171410 .article .sub-title{
    color: #eb6c21;
    font-size: 17px;
    font-weight: bold;
    font-style: initial;
    opacity: 1;
}
/*sg*/
.private-modal .tag-list, .private-modal .tag-list-item {
  display:block;
}
.private-modal .category-name {
  font-weight:bold; font-size:1.1em;
}
.private-modal .tag-list-item {
  font-size:0.9em;opacity:0.8;
}
.button-price {
line-height: 2.5em;
padding-left: 2em;
padding-right: 2em;
border: 2px solid #eb6c21!important;
border-radius: .5em;
color: #eb6c21!important;
display: inline-block;
text-decoration: none!important;
-webkit-transition: all 0.5s ease;
transition: all 0.5s ease;
margin-top: 2em;
text-transform: uppercase; cursor:pointer
}
.button-price:hover {
color: #fff!important;
background: #eb6c21;
border: 2px solid #eb6c21!important;
transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}